<?xml version="1.0" encoding="UTF-8"?>
<root>

  <language id="schinese">

	
	<entry id="effect_tooltip_cure_debuff"><![CDATA[清除{colour_start|debuff}减益{colour_end}]]></entry>



		<!-- <自定义描述>// -->





	
	<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_lynn_tooltip_charge"><![CDATA[：%d]]></entry>
	



	<entry id="buff_stat_tooltip_upgrade_discount_lynn_disease_tooltip_1"><![CDATA[
	+4%,+30%,-33%,-10%]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_lynn_disease_tooltip_2"><![CDATA[
	+65%,+30%,+500%]]></entry>


	<entry id="buff_stat_tooltip_upgrade_discount_lynn_copper_tooltip"><![CDATA[:+5%]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_lynn_sword_tooltip"><![CDATA[+5%
	
	]]></entry>





	<entry id="buff_stat_tooltip_upgrade_discount_lynn_riposte_tooltip_2"><![CDATA[+5%/10%]]></entry>





  </language>
  
  
    <language id="english">


	<entry id="effect_tooltip_cure_debuff"><![CDATA[clear{colour_start|debuff}debuff{colour_end}]]></entry>



		<!-- <自定义描述>// -->
	



	
	<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_lynn_tooltip_charge"><![CDATA[：%d]]></entry>
	



	<entry id="buff_stat_tooltip_upgrade_discount_lynn_disease_tooltip_1"><![CDATA[
	+4%,+30%,-33%,-10%]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_lynn_disease_tooltip_2"><![CDATA[
	+65%,+30%,+500%]]></entry>


	<entry id="buff_stat_tooltip_upgrade_discount_lynn_copper_tooltip"><![CDATA[:+5%]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_lynn_sword_tooltip"><![CDATA[+5%
	
	]]></entry>





	<entry id="buff_stat_tooltip_upgrade_discount_lynn_riposte_tooltip_2"><![CDATA[+5%/10%]]></entry>
	
  </language>
  
  
  
    <language id="koreana">


	<entry id="effect_tooltip_cure_debuff"><![CDATA[clear{colour_start|debuff}debuff{colour_end}]]></entry>



		<!-- <自定义描述>// -->
	



	
	<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_lynn_tooltip_charge"><![CDATA[：%d]]></entry>
	



	<entry id="buff_stat_tooltip_upgrade_discount_lynn_disease_tooltip_1"><![CDATA[
	+4%,+30%,-33%,-10%]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_lynn_disease_tooltip_2"><![CDATA[
	+65%,+30%,+500%]]></entry>


	<entry id="buff_stat_tooltip_upgrade_discount_lynn_copper_tooltip"><![CDATA[:+5%]]></entry>

	<entry id="buff_stat_tooltip_upgrade_discount_lynn_sword_tooltip"><![CDATA[+5%
	
	]]></entry>





	<entry id="buff_stat_tooltip_upgrade_discount_lynn_riposte_tooltip_2"><![CDATA[+5%/10%]]></entry>
	
  </language>
  
  
  
  
</root>

